/* ---------------------------------- page actus club ------------------------------------------ */
/*#page-facebook {
	text-align: center;
}
.fb-page {
	width: 325px;
}
section#page-facebook p {
	font-size: 1.5em;
	text-align: center;
}
@media all and (min-width: 1200px) and (max-width: 1499px) {
	section#page-facebook p {
		font-size: 1em;
	}
}
@media all and (min-width: 980px) and (max-width: 1199px) {
	#page-facebook {
		width: 30%;
	}
	.fb-page {
		width: 85%;
	}
	section#page-facebook p {
		font-size: 0.7em;
	}
}
@media all and (min-width: 768px) and (max-width: 979px) {
	#page-facebook {
		width: 30%;
	}
	.fb-page {
		width: 85%;
	}
	section#page-facebook p {
		font-size: 0.7em;
	}
}
@media all and (max-width: 767px) {
	#page-facebook {
		margin-top: 5%;
		width: 100%;
	}
}
@media all and (max-width: 480px) {
	#page-facebook {
		width: 98%;
	}
	.fb-page {
		width: 85%;
	}
	section#page-facebook p {
		font-size: 1.1em;
	}
}
#liens-archives {
	text-align: left;
}
#liens-archives h2 {
	margin-left: 10%;
}
#liens-archives ul {
	margin-top: 2%;
	margin-left: 20%;
	list-style: circle;
}
		/* ------------------------ actualités anciennes ------------------------------- */
#actualites {
	flex: 2;
	border-right: 1px solid #eaa41e;
}
.actu {
	display: flex;
	border-top: 2px solid #eaa41e;
	padding: 1% 0;
}
.actu div.date-image {
	width: 25%;
}
.actu div.titre-texte {
	width: 70%;
}
.actu-date, .actu-image {
	width: 100%;
	text-align: center;
}
.actu-date {
	font-size: 1.4em;
	color: #eaa41e;
	text-shadow: 2px 2px 2px #044184;
}
@media all and (min-width: 1200px) and (max-width: 1499px) {
	.actu-date {
		font-size: 1em;
	}
	.actu div.date-image {
		width: 30%;
	}
	.actu div.titre-texte {
		width: 65%;
	}
}
@media all and (min-width: 980px) and (max-width: 1199px) {
	.actu-date {
		font-size: 0.8em;
		text-shadow: 1px 1px 1px #044184;
	}
	.actu-titre {
		font-size: 0.8em;
	}
	.actu-texte p {
		font-size: 0.8em;
	}
}
@media all and (min-width: 768px) and (max-width: 979px) {
	.actu-date {
		font-size: 0.8em;
		text-shadow: 1px 1px 1px #044184;
	}
	.actu-titre {
		font-size: 0.8em;
	}
	.actu-texte p {
		font-size: 0.8em;
	}
}
@media all and (max-width: 767px) {
	.actu div.date-image {
		width: 35%;
	}
	.actu div.titre-texte {
		width: 62%;
	}
}
.actu-image a img {
	width: 80%;
}
.actu-titre, .actu-texte {
	width: 100%;;
}
.actu-titre {
	margin-top: 1%;
}
.actu-texte {
	padding: 1% 1% 1% 2%;
}
.actu-texte p {
	text-align: justify;
}
.actu-image img#rdv {
	width:200px;
	height: 150px;
}
.actu-image a img.cierge-anime {
	width: 15%;
}
@media all and (max-width: 480px) {
	.actu {
		flex-direction: column;
	}
	.actu div.date-image, .actu div.titre-texte {
		width: 100%;
	}
	.actu-texte {
		width: 98%;
	}
	.actu-image a img {
		width: 15%;
	}
}